搜索结果

关于「alpine:3.7:CVE-2019-17544:o:alpine_3.7:aspell:0.60.6.1-r13」的相关数据
« 上一页 第 1 页 / 1 页 • 总计 1 条记录 下一页 »
AVD编号 漏洞名称 漏洞类型 披露时间 漏洞状态
AVD-2019-17544 0.60.8之前的GNU Aspell中的libaspell.a具有基于堆栈的缓冲区过度读取 2019-10-14
« 上一页 第 1 页 / 1 页 • 总计 1 条记录 下一页 »